.message-master-container {
	display: flex;
}
.message-container {
	width: fit-content;
	max-width: 300px;
	position: relative;
	border-radius: 15px;
	background-color: #ced2e7;
	margin: 10px 0;
	font-size: 16px;
	padding: 15px;
}
.message-right {
	justify-content: flex-end;
	text-align: right;
}
.message-right .message-container {
	background-color: #9fdbdb;
}
.message-container .user-name {
	font-size: 12px;
	font-weight: 600;
	color: blue;
	text-transform: capitalize;
}
.message-content .message {
	font-weight: 500;
}
.msg {
	padding: 10px 20px;
}
.message-time {
	position: absolute;
	left: 0px;
	font-size: 10px;
	white-space: nowrap;
	bottom: -15px;
}
.time-right {
	left: unset;
	right: 0px;
}
.notification-message {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
}
.notification-message img {
	width: 15px;
	height: 15px;
	margin-right: 10px;
}
